<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-letter-landscape</title>
	<style>
		@page {
			size: letter landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Letter Landscape (11in x 8.5in)</p>
</body>
</html>
